View Issue Details

IDProjectCategoryView StatusLast Update
0022232mantisbtemailpublic2017-01-31 04:02
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.0.0 
Target Version2.1.0Fixed in Version2.1.0 
Summary0022232: Email verbose notifications should be OFF by default
Description

As per the discussion when incremental email notifications was implemented [1], this would be ON by default for 2.x and OFF by default for 1.3.x.

[1] see https://github.com/mantisbt/mantisbt/pull/944, 0021876

TagsNo tags attached.

Relationships

related to 0021876 closedvboctor Email notifications for notes shouldn't include full issue information 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 14497180

2017-01-22 18:22:56

vboctor

Details Diff
Email verbose notifications OFF by default

Fixes 0022232
mod - config_defaults_inc.php Diff File
mod - docbook/Admin_Guide/en-US/config/email.xml Diff File

Issue History

Date Modified Username Field Change
2017-01-22 18:21 vboctor New Issue
2017-01-22 18:21 vboctor Status new => assigned
2017-01-22 18:21 vboctor Assigned To => vboctor
2017-01-22 18:23 vboctor Changeset attached => MantisBT master 14497180
2017-01-22 18:23 vboctor Status assigned => resolved
2017-01-22 18:23 vboctor Resolution open => fixed
2017-01-22 18:23 vboctor Fixed in Version => 2.1.0
2017-01-23 09:21 dregad Relationship added related to 0021876
2017-01-23 09:23 dregad Description Updated View Revisions
2017-01-31 04:02 vboctor Status resolved => closed